#!/usr/bin/env node
const {execute} = require('../dist/index')

const [, , releaseType = 'patch'] = process.argv

const loose = process.argv.includes('loose')

execute(releaseType, loose).then(
	({version, newVersion}) => {
		console.log(`new version ${version} -> ${newVersion}`)
	},
	e => {
		console.log(e);
	}
)
